Package Gnumed :: Package wxpython :: Module gmExceptionHandlingWidgets :: Class cUnhandledExceptionDlg |
[frames] | no frames]

# Class cUnhandledExceptionDlg

source code

                                                       wx.Dialog --+
                                                                   |
    wxGladeWidgets.wxgUnhandledExceptionDlg.wxgUnhandledExceptionDlg --+
                                                                       |
                                                                      cUnhandledExceptionDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgUnhandledExceptionDlg.wxgUnhandledExceptionDlg.__init__